// 获取用户详细信息
import request from "@/utils/request";

/*获取研究机构基本信息*/
export function getInfo() {
  return request({
    url: "/app/research/info",
    method: "get",
  });
}

// 研究机构信息修改
export const updateResearch = (data) => {
  return request({
    url: "/app/research/updateResearch",
    method: "POST",
    data,
  });
};

export const insertClientUser = (data) => {
  return request({
    url: "/app/research/insertClientUser",
    method: "POST",
    data,
  });
};
